"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Prerušené súbory: %1%";
"IDS_SEND_FILE_RECEIVING_P1" = "Prijímané súbory: %1%";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Všetky súbory úspešne prijaté";
"IDS_SEND_FILE_SENDING_P1" = "Odosielané súbory: %1%";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Všetky súbory úspešne odoslané";
"IDS_SEND_FILE" = "Odoslať súbor";
